<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: User action internal state machine states</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dd/d40/group___u_a_i_ds.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">User action internal state machine states<div class="ingroups"><a class="el" href="../../d2/d68/group___emote_i_ds.html">Emote ids</a></div></div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:ga906d727fe47efc365f800be617239f5f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga906d727fe47efc365f800be617239f5f">UA_NONE</a> = 0</td></tr>
<tr class="separator:ga906d727fe47efc365f800be617239f5f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga7d334262be9a6f6c62e804fbdfaf5e17"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga7d334262be9a6f6c62e804fbdfaf5e17">UA_FAILED</a> = 1</td></tr>
<tr class="separator:ga7d334262be9a6f6c62e804fbdfaf5e17"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaec2990f2dd7ed9f35d980856442b881b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#gaec2990f2dd7ed9f35d980856442b881b">UA_PROCESSING</a> = 2</td></tr>
<tr class="separator:gaec2990f2dd7ed9f35d980856442b881b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga55b46ac7ebb475b2932839d7e63964c6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga55b46ac7ebb475b2932839d7e63964c6">UA_REPEAT</a> = 3</td></tr>
<tr class="separator:ga55b46ac7ebb475b2932839d7e63964c6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1549e547ab5d53897a986482bf8fafe5"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga1549e547ab5d53897a986482bf8fafe5">UA_FINISHED</a> = 4</td></tr>
<tr class="separator:ga1549e547ab5d53897a986482bf8fafe5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf0a0748e044bd01fc3bb29aeba3b55e6"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#gaf0a0748e044bd01fc3bb29aeba3b55e6">UA_CANCEL</a> = 5</td></tr>
<tr class="separator:gaf0a0748e044bd01fc3bb29aeba3b55e6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaafedf376fc4cba3395b0af0b54109300"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#gaafedf376fc4cba3395b0af0b54109300">UA_INTERRUPT</a> = 6</td></tr>
<tr class="separator:gaafedf376fc4cba3395b0af0b54109300"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2a262864c0b574da7b58223194d07236"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga2a262864c0b574da7b58223194d07236">UA_START</a> = 7</td></tr>
<tr class="separator:ga2a262864c0b574da7b58223194d07236"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga0dfba35e97f6982bf0366221c388b3a1"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga0dfba35e97f6982bf0366221c388b3a1">UA_STARTT</a> = 8</td></tr>
<tr class="separator:ga0dfba35e97f6982bf0366221c388b3a1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9fa92b6230cb731de208bd219acd824e"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga9fa92b6230cb731de208bd219acd824e">UA_CANCELT</a> = 9</td></tr>
<tr class="separator:ga9fa92b6230cb731de208bd219acd824e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gab8ca9bcc5d099e7649cddc70982ddea7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#gab8ca9bcc5d099e7649cddc70982ddea7">UA_FINISHEDT</a> = 10</td></tr>
<tr class="separator:gab8ca9bcc5d099e7649cddc70982ddea7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga89ac8402de337f7ccfbad07f6516bc40"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga89ac8402de337f7ccfbad07f6516bc40">UA_ANIM_EVENT</a> = 11</td></tr>
<tr class="separator:ga89ac8402de337f7ccfbad07f6516bc40"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga829752f53a47be6f8d43001ae512e34d"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga829752f53a47be6f8d43001ae512e34d">UA_INITIALIZE</a> = 12</td></tr>
<tr class="separator:ga829752f53a47be6f8d43001ae512e34d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga43068378b8c897ae2f8cb546e21123f7"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga43068378b8c897ae2f8cb546e21123f7">UA_CHECK_CON</a> = 13</td></tr>
<tr class="separator:ga43068378b8c897ae2f8cb546e21123f7"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga9c2343e8e5f2ccc0417e387fc4478e3c"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga9c2343e8e5f2ccc0417e387fc4478e3c">UA_AM_PENDING</a> = 14</td></tr>
<tr class="separator:ga9c2343e8e5f2ccc0417e387fc4478e3c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga4f9f8e8e9f282dcaaae5a369175d3547"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga4f9f8e8e9f282dcaaae5a369175d3547">UA_AM_ACCEPTED</a> = 15</td></tr>
<tr class="separator:ga4f9f8e8e9f282dcaaae5a369175d3547"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga6612d92ddce214fb1f9e6e13e6b96c37"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga6612d92ddce214fb1f9e6e13e6b96c37">UA_AM_REJECTED</a> = 16</td></tr>
<tr class="separator:ga6612d92ddce214fb1f9e6e13e6b96c37"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga10a9eff94326a5fbedd914beaa1871ae"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga10a9eff94326a5fbedd914beaa1871ae">UA_IN_START</a> = 17</td></tr>
<tr class="separator:ga10a9eff94326a5fbedd914beaa1871ae"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabc51b5bd4a25b324977f3eed5237959f"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#gabc51b5bd4a25b324977f3eed5237959f">UA_IN_END</a> = 18</td></tr>
<tr class="separator:gabc51b5bd4a25b324977f3eed5237959f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaae3f573ce95152417d213ce6e70d4a95"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#gaae3f573ce95152417d213ce6e70d4a95">UA_SPAWN_DUST_A</a> = 19</td></tr>
<tr class="separator:gaae3f573ce95152417d213ce6e70d4a95"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaa8caaaa572a20d76b46dd08308015745"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#gaa8caaaa572a20d76b46dd08308015745">UA_SPAWN_DUST_B</a> = 20</td></tr>
<tr class="separator:gaa8caaaa572a20d76b46dd08308015745"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae78bfac642b5ea6c834dc4bc331976f9"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#gae78bfac642b5ea6c834dc4bc331976f9">UA_IN_CRAFTING</a> = 21</td></tr>
<tr class="separator:gae78bfac642b5ea6c834dc4bc331976f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga27cc3557ea5e3394f26701d52a0ce245"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga27cc3557ea5e3394f26701d52a0ce245">UA_ERROR</a> = 24</td></tr>
<tr class="separator:ga27cc3557ea5e3394f26701d52a0ce245"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga8a81686591e7443ecbb082f36ae7c82b"><td class="memItemLeft" align="right" valign="top">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dd/d40/group___u_a_i_ds.html#ga8a81686591e7443ecbb082f36ae7c82b">UA_SETEND_2</a> = 32</td></tr>
<tr class="separator:ga8a81686591e7443ecbb082f36ae7c82b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<p >\desc User action internal state machine states </p>
<h2 class="groupheader">Variable Documentation</h2>
<a id="ga4f9f8e8e9f282dcaaae5a369175d3547" name="ga4f9f8e8e9f282dcaaae5a369175d3547"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga4f9f8e8e9f282dcaaae5a369175d3547">&#9670;&#160;</a></span>UA_AM_ACCEPTED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_AM_ACCEPTED = 15</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00427">427</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga9c2343e8e5f2ccc0417e387fc4478e3c" name="ga9c2343e8e5f2ccc0417e387fc4478e3c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9c2343e8e5f2ccc0417e387fc4478e3c">&#9670;&#160;</a></span>UA_AM_PENDING</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_AM_PENDING = 14</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00426">426</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga6612d92ddce214fb1f9e6e13e6b96c37" name="ga6612d92ddce214fb1f9e6e13e6b96c37"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga6612d92ddce214fb1f9e6e13e6b96c37">&#9670;&#160;</a></span>UA_AM_REJECTED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_AM_REJECTED = 16</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00428">428</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga89ac8402de337f7ccfbad07f6516bc40" name="ga89ac8402de337f7ccfbad07f6516bc40"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga89ac8402de337f7ccfbad07f6516bc40">&#9670;&#160;</a></span>UA_ANIM_EVENT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_ANIM_EVENT = 11</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00423">423</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaf0a0748e044bd01fc3bb29aeba3b55e6" name="gaf0a0748e044bd01fc3bb29aeba3b55e6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf0a0748e044bd01fc3bb29aeba3b55e6">&#9670;&#160;</a></span>UA_CANCEL</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_CANCEL = 5</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00417">417</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga9fa92b6230cb731de208bd219acd824e" name="ga9fa92b6230cb731de208bd219acd824e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9fa92b6230cb731de208bd219acd824e">&#9670;&#160;</a></span>UA_CANCELT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_CANCELT = 9</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00421">421</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga43068378b8c897ae2f8cb546e21123f7" name="ga43068378b8c897ae2f8cb546e21123f7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga43068378b8c897ae2f8cb546e21123f7">&#9670;&#160;</a></span>UA_CHECK_CON</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_CHECK_CON = 13</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00425">425</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga27cc3557ea5e3394f26701d52a0ce245" name="ga27cc3557ea5e3394f26701d52a0ce245"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga27cc3557ea5e3394f26701d52a0ce245">&#9670;&#160;</a></span>UA_ERROR</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_ERROR = 24</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00435">435</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga7d334262be9a6f6c62e804fbdfaf5e17" name="ga7d334262be9a6f6c62e804fbdfaf5e17"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga7d334262be9a6f6c62e804fbdfaf5e17">&#9670;&#160;</a></span>UA_FAILED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_FAILED = 1</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00413">413</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga1549e547ab5d53897a986482bf8fafe5" name="ga1549e547ab5d53897a986482bf8fafe5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1549e547ab5d53897a986482bf8fafe5">&#9670;&#160;</a></span>UA_FINISHED</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_FINISHED = 4</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00416">416</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gab8ca9bcc5d099e7649cddc70982ddea7" name="gab8ca9bcc5d099e7649cddc70982ddea7"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gab8ca9bcc5d099e7649cddc70982ddea7">&#9670;&#160;</a></span>UA_FINISHEDT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_FINISHEDT = 10</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00422">422</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gae78bfac642b5ea6c834dc4bc331976f9" name="gae78bfac642b5ea6c834dc4bc331976f9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae78bfac642b5ea6c834dc4bc331976f9">&#9670;&#160;</a></span>UA_IN_CRAFTING</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_IN_CRAFTING = 21</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00433">433</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gabc51b5bd4a25b324977f3eed5237959f" name="gabc51b5bd4a25b324977f3eed5237959f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gabc51b5bd4a25b324977f3eed5237959f">&#9670;&#160;</a></span>UA_IN_END</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_IN_END = 18</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00430">430</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga10a9eff94326a5fbedd914beaa1871ae" name="ga10a9eff94326a5fbedd914beaa1871ae"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga10a9eff94326a5fbedd914beaa1871ae">&#9670;&#160;</a></span>UA_IN_START</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_IN_START = 17</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00429">429</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga829752f53a47be6f8d43001ae512e34d" name="ga829752f53a47be6f8d43001ae512e34d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga829752f53a47be6f8d43001ae512e34d">&#9670;&#160;</a></span>UA_INITIALIZE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_INITIALIZE = 12</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00424">424</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaafedf376fc4cba3395b0af0b54109300" name="gaafedf376fc4cba3395b0af0b54109300"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaafedf376fc4cba3395b0af0b54109300">&#9670;&#160;</a></span>UA_INTERRUPT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_INTERRUPT = 6</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00418">418</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga906d727fe47efc365f800be617239f5f" name="ga906d727fe47efc365f800be617239f5f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga906d727fe47efc365f800be617239f5f">&#9670;&#160;</a></span>UA_NONE</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_NONE = 0</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00412">412</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaec2990f2dd7ed9f35d980856442b881b" name="gaec2990f2dd7ed9f35d980856442b881b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaec2990f2dd7ed9f35d980856442b881b">&#9670;&#160;</a></span>UA_PROCESSING</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_PROCESSING = 2</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00414">414</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga55b46ac7ebb475b2932839d7e63964c6" name="ga55b46ac7ebb475b2932839d7e63964c6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga55b46ac7ebb475b2932839d7e63964c6">&#9670;&#160;</a></span>UA_REPEAT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_REPEAT = 3</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00415">415</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga8a81686591e7443ecbb082f36ae7c82b" name="ga8a81686591e7443ecbb082f36ae7c82b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga8a81686591e7443ecbb082f36ae7c82b">&#9670;&#160;</a></span>UA_SETEND_2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_SETEND_2 = 32</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00437">437</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaae3f573ce95152417d213ce6e70d4a95" name="gaae3f573ce95152417d213ce6e70d4a95"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaae3f573ce95152417d213ce6e70d4a95">&#9670;&#160;</a></span>UA_SPAWN_DUST_A</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_SPAWN_DUST_A = 19</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00431">431</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="gaa8caaaa572a20d76b46dd08308015745" name="gaa8caaaa572a20d76b46dd08308015745"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaa8caaaa572a20d76b46dd08308015745">&#9670;&#160;</a></span>UA_SPAWN_DUST_B</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_SPAWN_DUST_B = 20</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00432">432</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga2a262864c0b574da7b58223194d07236" name="ga2a262864c0b574da7b58223194d07236"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2a262864c0b574da7b58223194d07236">&#9670;&#160;</a></span>UA_START</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_START = 7</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00419">419</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
<a id="ga0dfba35e97f6982bf0366221c388b3a1" name="ga0dfba35e97f6982bf0366221c388b3a1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga0dfba35e97f6982bf0366221c388b3a1">&#9670;&#160;</a></span>UA_STARTT</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">const <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> UA_STARTT = 8</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html#l00420">420</a> of file <a class="el" href="../../d3/ddc/3___game_2constants_8c_source.html">constants.c</a>.</p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
